version: '3.1'

services:
  db:
    image: mariadb:10.11
    restart: always
    ports:
      - 3306:3306
    environment:
      MYSQL_ROOT_PASSWORD: WhiXard420.
    volumes:
      - ./mysql:/var/lib/mysql:Z

  phpmyadmin:
    image: phpmyadmin
    restart: always
    ports:
      - 8080:80
    environment:
      - PMA_ARBITRARY=1
